/* ### sv_eventmanager ### */
.tx-sv-eventmanager {
    padding: 30px;
}

.event {
    clear: both;
    margin: 20px 0;
    display: inline-block;
}

.event-cover {
    width: 300px;
    float: left;
    padding-right: 20px;
    box-sizing: border-box;
}

.event-cover img {
    width: 100%;
}

.event-text {
    margin-left: 300px;
}

.event h2 {
    text-decoration: none;
    padding-top: 0px;
    margin: 0px;
}

.event h2 a {
    text-decoration: none;
}

.event-description {
    margin-top: 10px;
}

.event-place {
    margin-bottom: 20px;
}

.event .icon-clock {
    font-size: 20px;
    float: left;
    padding-left: 4px;
}

.event .icon-location {
    font-size: 30px;
    float: left;
}

.eventclear {
    clear: both;
}

.event table {
    border-spacing: 0px;
    border-collapse: separate;
    border: 0px !important;
}

.event tbody td {
    text-align: left;
    border: 0px solid #ccc;
    padding: 0px 10px 5px 0;
}